﻿#doLogo
{
	text-align:center;
}
table
{
	float: left;
}
p
{
	color: #ffffff;
	text-align: center;
}
.appName
{
	text-decoration:underline;
}



a:link { color: #027ac6; }
a:visited { color: #027ac6; }
a:hover { color: #f02d3c; }
a:active { color: #ff8000; }




div.FooterArea_com {
font-size: 100%;
font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
color: rgb(255, 255, 255);
background-color: rgb(60, 60, 60);
width: 980px;
position: relative;
text-align: center;
margin-right: auto;
margin-left: auto;
}

